[INFO]
name = Pirttikulma
physics = gravel
author = (c) Justup and BTBfin
version = 1.0.1
splashscreen = Pirttikulma_gravel_menu.jpg
date = 2021-07-02
comment = Kuhmoisten Sora Ralli 2019 SS1 Kuhmoinen, Finland. Pacenotes by Team Sumppu.
length = 6.2
